[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.InvalidatePreferredSize

Mark the preferred size no longer valid, for this control and all parents (implies that we will look for another).

## Declaration

Source position: controls.pp line 1294

`public procedure TControl.InvalidatePreferredSize; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.